Subject: bug#70128: Issue after upgrading ELPA-auctex 14.0.4

From: Angelo Graziosi <[email-masked]>
Date: Tue, 2 Apr 2024 09:14:09 +0200

Il 02/04/2024 04:28, Eli Zaretskii ha scritto:

> 
> Any reason to suspect that native compilation is a factor here?

No, I don't think. I reported that for completeness.. Since AUCTeX 14 
was released there were small issues with Emacs 29 but none of them 
"killed" the desktop file..